function reset_cga;
% reset_cga - Forces a reset of plotting defaults
%
% Reference:
%               Matlab - Octave compatibility function    
%% ===========================================================================

%% ===========================================================================
% Copyright (C):                                        
%       2005-2007 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% Project       : FTW's xDSLsimu
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%
% CVS:       $Id: drawnow.m 556 2004-12-30 15:37:50Z tono $
%% ===========================================================================
% Change History
%      2005-10-27 (toNo)  Created as octave do not want graw anymore
%% ===========================================================================

% Matlab reset(cga) do not reset subplot setup, but this command
% does. I have no idea how to convince gnuplot of such reset.
    
__gnuplot_raw__('reset;')
