%% ===========================================================================
% Copyright (C):
%       2005-2007 by Forschungszentrum Telekommunikation Wien, Austria;
%                                                         All rights reserved.
% 
% Description   : Startup of SpM performance experiment
%
% File          : startup.m
% Author(s)     : Tomas Nordstrom (Tomas.Nordstrom@FTW.at)
%               : 
%
% CVS:       $Id: startup.m,v 1.2 2005/01/04 10:25:12 tono Exp $
%% ===========================================================================

%% ===========================================================================
% Change History
%      2005-01-04 (ToNo) Created
%% ===========================================================================

%% ===========================================================================
% Set up xDSL simulator paths

cwd=pwd;
relative='/../../';
path(path,[cwd relative 'xdslcomm']);
path(path,[cwd relative 'xdsldefs']);

% Set up tool dependent path
if onMatlab
   path(path,[cwd relative 'matlab']);
else
   path(path,[cwd relative 'octave']);
end

%% ===========================================================================
% Tell user what program to run
%% ===========================================================================
% Greet user
greetings;

fprintf('Issue "SpM to run the new European spectrum management simulations.\n');
